* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
html {
	background-color: #1e97ca;
}
header, nav, article, section, footer {
	display: block;
}



.container {
	width: 980px;
	margin: 0px auto;
	font-family: 'Amiko';
	font-size: 15px;
	background-color: #ACB5C1;
	padding: 0px 10px 10px 10px;
	min-height: 100%;
	margin-top: 10px;
	 border-radius: 25px;
}
.clear {
	clear: both;
}
.banner {
	Width: 980px;
	height: 124px;
	margin: 30px 	0px	   10px  0px;
			/*top, right, bottom, left*/
}

/*NAVIGATION*/

#top_nav li:hover ul {
	display: block;
	background-color: #777;
}
#top_nav {
	display: block;
	position: relative;
	font: bold 16px sans-serif;
	height: 38px;
	width: 436.4px;
	margin: 5px 0px 20px 0px;
	background-color: #7a003c;
	float: left;
}
#top_nav ul {
	margin: 0px;
	padding: 0px;
}
#top_nav li {
	position: relative;
	float: left;
	list-style-type: none;
}
#top_nav ul:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#top_nav ul ul {
	position: absolute;
	display: none;
	left: 0px;
}
#top_nav li a {
	text-decoration: none;
	display: block;
	color: #ffffff;
	padding: 10px 28px;
}
#top_nav ul ul li {
	width: 100%;
	border-top: none;
}
#top_nav ul ul li a {
	border-right: none;
	font: bold 14px sans-serif;
}
#top_nav li a:hover {
	background-color: #0f0d8b;
	display: block;
}

/* Seperate instructions for Mozilla Firefox */
@-moz-document url-prefix() {
#top_nav li a {
	padding: 9px 28px;
}
}
/* Navigation end*/


/* Bottom Paragraph */

.bottom {
	margin: 0px 0px 20px 0px;
}

/* Image */

.Left_Image {
	Width: 400px;
	height: 230px;
	margin: 33px 35px 33px 70px;
}

/* Image */

.Right_Image {
	width: 400px;
	height: 230px;
	margin: 33px 70px 33px 0px;
}

/* Print query */
@media print{
	img{
	display:none;}
}


/* Footer */

.page_footer {
	background-color: #8DB8E1;
	width: 100%;
	position: relative;
	padding: 4px 0px 0px 4px;

}

/* Search bar */

#searchbox
{
    background-color: #eaf8fc;
    border-radius: 35px;    
    border-width: 1px;
    border-style: solid;
    border-color: #c4d9df #a4c3ca #83afb7;            
    width: 420px;
    height: 35px;
    padding: 5px;
    margin: 2px 0px 10px 50px;
    overflow: hidden; 
	float:right;
}

#search, 
#submit {
    float: left;
}

#search {
    padding: 5px 9px;
    height: 23px;
    width: 285px;
    border: 1px solid #a4c3ca;
    font: normal 13px 'trebuchet MS', arial, helvetica;
    background: #f1f1f1;
    border-radius: 50px 3px 3px 50px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);            
}


/* Search Bar Google Search Submit */
#submit
{       
    background-color: #3e8a47;
    background-image: linear-gradient(#95d788, #3e973f);
    border-radius: 3px 50px 50px 3px;    
    border-width: 1px;
    border-style: solid;
    border-color: #7eba7c #578e57 #447d43;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 
                0 1px 0 rgba(255, 255, 255, 0.3) inset;
    height: 35px;
    margin: 0 0 0 10px;
    padding: 0;
    width: 105px;
    cursor: pointer;
    font: bold 14px Arial, Helvetica;
    color: #23441e;    
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	float:right;
}
/* When hovering over the 'search' submit tab */
#submit:hover {       
    background-color: #95d788;
    background-image: linear-gradient(#6cbb6b, #95d788);
}   

#submit:active {       
    background: #95d788;
    outline: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;        
}

#submit::-moz-focus-inner {
       border: 0;  /* Small centering fix for Firefox */
}

#search::-webkit-input-placeholder {
   color: #9c9c9c;
   font-style: italic;
}

#search:-moz-placeholder {
   color: #9c9c9c;
   font-style: italic;
}  

#search:-ms-placeholder {
   color: #9c9c9c;
   font-style: italic;
}   

/* Table Content */

table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
}
td, th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 12px;
	
}

/* Table Header */

th{
	font-size: 18px;
}

/* Colour for every 2nd row */

tr:nth-child(even) {
	background-color: #B7B7B7;
}